[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: new development firefox wont install



On Thu, Sep 21, 2006 at 06:30:49PM -0400, Jim Cornette wrote:
> 
> Unless the development version of seamonkey is different than the 
> FC5-extras version, it just installs seamonkey. It does not obsolete 
> mozilla for FC5 anyway.

Following a model used in RHEL I did my own repackaging of seamonkey
for FC5 to obsolete mozilla packages and to provide suitably high
version of mozilla as well.  Maybe something of that sort should be
done for FC6 to avoid update problems?  It is actually simpler in
FC6 as there are no packages to recompile because they depend
on mozilla (on some mozilla supplied libraries to be more precise).

Should this be put in bugzilla?

   Michal


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]